Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Nikhil Bishnoi <[email-masked]>
Date: Mon, 5 Dec 2022 14:10:24 +0000 (UTC)

Hey Nikhil Bishnoi ,

You have new message(s) in this group.

Livesalesman Team

M

Manish Kumar

checking on it

any update?

Mohamed Ali Mahmoud

A

Mohamed Ali Mahmoud

any update?

Hi Mahmoud hi spoke to the agent regarding this case and she did not do the escalation here to update the order status for which i have given her feedback but when i checked this case the order status was already updated and a return request is already created there by you, so I got one of the agent to manually reply to customer and inform them about this return request. I have warned this agent not to repeat this again. Thank you for sharing this case with us.

Apoorv Joshi

M

Apoorv Joshi

Hi Mahmoud hi spoke to the agent regarding this case and she did not do the escalation here to update the order status for which i have given her feedback but when i checked this case the order status was already updated and a return request is already created there by you, so I got one of the agent to manually reply to customer and inform them about this return request. I have warned this agent not to repeat this again. Thank you for sharing this case with us.

okay thanks

Mohamed Ali Mahmoud

Join the conversation now

Collaborate on the go!

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.